/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* ----- Debug Styles ----- */

/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/

/* ----- Standard Elements ----- */

body {
	background-color: #0431e4;
}

body {
	font: normal 13px/15px 'Open Sans', sans-serif; color: #1e1e1e;
}

p, h1, h2, h3, h4, h5, h6 {
	line-height: 22px;
	margin: 0 0 15px 0;
}

h1, h2, h3, h4, h5, h6 {
  width:100%; }

h1 {
  font-family:'Open Sans', sans-serif;
  color:#00349a;
  font-size:32px;
  line-height:34px;
  text-transform:uppercase;
  font-weight:300;
  margin:0 0 25px 0;
  padding:0;
  float:left;
  width:100%; }
  
h2 {
  font-weight:300;
  font-size:30px;
  line-height:32px;
  font-style:italic;
  color:#00349a;
  margin:0 0 8px 0;
  padding:0; }
  
h3 {
  font-weight:700;
  font-size:25px;
  line-height:27px;
  text-transform:uppercase;
  padding:0;
  margin:10px 0 5px 0; 
  color:#00349a; }

h4 {
  color:#00349a;
  font-weight:500;
  text-transform:uppercase;
  font-size:24px;
  line-height:26px;
  font-family: 'Oswald', sans-serif;
  margin:10px 0 8px 0; }

h5 {
  font-weight:500;
  font-style:italic;
  color:#333333;
  font-size:22px;
  line-height:24px;
  margin:10px 0 8px 0;
  padding:0; }

h6 {
  font-weight:500;
  text-transform:uppercase;
  font-family: 'Oswald', sans-serif;
  color:#333333;
  font-size:18px;
  line-height:20px;
  margin:10px 0 5px 0;
  padding:0; }

.inline-block {
	display: inline-block; *display: inline; *zoom: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
	font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
	text-decoration: none;
    color: 00349a;
}

a:hover, a:active {
	text-decoration: underline;
    color: 00349a;
}

a > img {
    border: none;
}

ul, ol {
    margin: 0 0 20px 0; padding: 0 0 0 40px;
}

ul {
	list-style: disc outside none;
}

ol {
	list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}
li {
   margin-left: 1em;
   padding-bottom:5px;
}

ul li ul {
	margin-bottom: 0;
}

ul.left_col,
ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}
img.left {
	display: block; float: left;
}

img.right {
	display: block; float: right;
}

img.center {
    display: block;
	margin: 0 auto;
}

.cufon-loading {
	visibility: hidden;
}

.mobile-only {
	display: none;
}

.success {
	color: #252;
}

.error {
	color: #522;
}

iframe {
    position: relative; z-index: 0;
}

/* ----- Sections ----- */

.page-width {
    width: 982px;
}

#wrapper {
    z-index: 0;
    float:left;
    width:100%;
}

header {
	float:left;
	width:100%;
	min-width:980px;
	position:relative;
	z-index:1000;
}

.logo {
  float:left;
  position:absolute;
  z-index:5000;
  left:30px;
  top:30px;
  width:315px;
  height:84px;
  background:url(../img/logo-brentwood.png) 0 0 no-repeat; }
  
.logo a {
  text-indent:-9999px;
  display:block;
  float:left;
  width:315px;
  height:84px; }
  
a#button-trucks {
  text-indent:-9999px;
  display:block;
  float:right;
  position:absolute;
  right:20px;
  top:0;
  z-index:5000;
  width:218px;
  height:122px;
  background:url(../img/button-truck-bodies.png) 0 0 no-repeat; }

.h-blue {
  position:absolute;
  z-index:1000;
  }
  
.centre-div {
  margin:auto;
  width:980px;
  position:relative;
  z-index:5000; }
  
img.right {
  float:right;
  margin-left:15px;
  margin-bottom:15px; }
  
img.left {
  float:left;
  margin-right:15px;
  margin-bottom:15px; }
  
img.center {
  margin:15px auto 15px auto; }

nav {
    position: relative; z-index: 1000;
    background: #f0ffff;
}

nav ul.sf-menu {
    float: none; z-index: 100;
    height: 50px;
    margin: 0 auto;
	background-color: #eff;
}

nav ul.sf-menu a:link,
nav ul.sf-menu a:visited,
nav ul.sf-menu a:active {
	color: #09c;
}

nav ul.sf-menu a:hover {
	text-decoration: none;
	background: #eef;
	color: #069;
}

nav ul.sf-menu > li {
    background: none;
}

nav ul.sf-menu > li > a {
    height: 50px;
    padding: 0 10px;
    line-height: 50px;
    border: none;
    /* text-indent: -9999px; */
}

nav ul.sf-menu li ul,
nav ul.sf-menu li ul li {
	width: 200px;
	background-color: #eff;
}

nav ul.sf-menu li ul {
    display: none; top: 50px;
}

nav ul.sf-menu li ul li {
    background: #fff;
}

nav ul.sf-menu li ul li a {
    width: 180px;
    padding: 10px 10px;
    border: 0 none;
    color: #fff;
}

nav ul.sf-menu li:hover ul,
nav ul.sf-menu li.sfHover ul {
	top: 50px;
}

nav ul.sf-menu li ul li a:hover {
    background: #eef;
}

nav .sf-menu a.sf-with-ul {
	padding-right: 10px;
}

nav .sf-menu .current a {
	font-weight: bold;
}

nav .sf-sub-indicator {
    display: none;
}

nav ul > li ul {
    width: 200px;
}

table {
  border:1px solid #efefef;
  margin-bottom:10px;
  color:#535353;
  margin-top:30px; }
  
table.none {
  border:none;
  background:none;
  filter:none; }
  
table.none td, table.none th {
 border:none;
 padding:0 0 10px 0; }

table th {
	color:white;
	padding:10px;
	font-size:15px;
	font-weight:bold;
	border-right:1px solid #efefef;
      background: #0067ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDkwZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0067ff 0%, #0090ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0067ff), color-stop(100%,#0090ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0067ff 0%,#0090ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0067ff 0%,#0090ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0067ff 0%,#0090ff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0067ff 0%,#0090ff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0067ff', endColorstr='#0090ff',GradientType=0 ); /* IE6-8 */ }
	
table td {
  padding:9px;
  margin:0;
  border-right:1px solid #efefef;
  border-bottom:1px solid #efefef; }

#banner {
	position:relative;
	z-index:0;
	float:left;
	width:100%;
	overflow: hidden;
    background:url(../img/bg-iron-repeat.gif) center bottom repeat;
    z-index: 0;
}

#banner > div {
    margin: 0 auto;
}

#banner img:first-child {
    display: block;
}

#content {
    float:left;
    width:100%;
    background:white;
}

#content-inner {
    margin: 0 auto;
    width:980px;
    background: #fff;
}

.content-width {
  float:left;
  width:935px;
  padding:35px 23px 23px 23px;
  min-height:500px; }
  
.content-width.contact {
  width:607px; }

#content #content-main {
    float: left;
    width: 680px; min-height: 500px;
    padding: 20px;
}

#content #content-main > *:last-child {
	margin-bottom: 0;
}

#content #content-sidebar {
    float: left;
    width: 221px;
	padding: 20px;
}

footer {
	position: relative;
	float:left;
	width:100%;
    background: #0067ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDkwZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #00349a 0%, #0431e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00349a), color-stop(100%,#0431e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00349a 0%,#0431e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00349a 0%,#0431e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00349a 0%,#0431e4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00349a 0%,#0431e4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00349a', endColorstr='#0431e4',GradientType=0 ); /* IE6-8 */
}

footer #footer-inner {
	width:980px;
	color:white;
    margin: 0 auto;
}

.centre-foot {
  width:100%;
  float:left; }
  
p#foot-address {
  display:block;
  float:left;
  margin-bottom:20px;
  font-weight:700;
  font-size:16px;
  width:100%;
  line-height:14px; }

#foot-menu {
	margin: 0 0 0 1em; padding: 0;
}

p.copyright {
  color:#d1e5ff;
  font-size:12px; }

#foot-menu li {
	float: left;
	list-style: none inside;
	margin: 0;
}

#foot-left {
  float:left;
  width:30%;
  margin:30px 0 0 40px; }
  
.social {
  float:left;
  width:99px;
  margin-left:115px;
  margin-top:37px; }
  
.google {
  display:block;
  float:left;
  width:43px;
  margin-right:12px;
  height:43px;
  background:url(../img/social-google.png) 0 0 no-repeat; }

.facebook {
  display:block;
  float:left;
  width:42px;
  height:43px;
  background:url(../img/social-facebook.png) 0 0 no-repeat; }
  
#foot-right {
  float:right;
  margin:29px 40px 0 0;
  width:33%;
  text-align:right; }
  
#foot-right p {
  display:block;
  float:right;
  text-align:right;
  width:100%;
  font-size:11px;
  color:#d1e5ff;
  margin-top:9px; }
  
#number {
  float:right;
  width:298px;
  height:46px;
  background:url(../img/foot-number.png) 0 0 no-repeat; }

#page_top_left_edge {
	position: absolute; top: 0; left: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-left: -503px;
	background: url('../img/page_top_left_edge.png') -3px 0 no-repeat;
}

#page_top_right_edge {
	position: absolute; top: 0; right: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-right: -503px;
	background: url('../img/page_top_right_edge.png') 0 0 no-repeat;
}

#page_base_left_edge {
	position: absolute; bottom: 0; left: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-left: -503px;
	background: url('../img/page_bottom_left_edge.png') -3px 0 no-repeat;
}

#page_base_right_edge {
	position: absolute; right: 50%; bottom: 0; z-index: 1001;
	width: 12px; height: 500px;
	margin-right: -503px;
	background: url('../img/page_bottom_right_edge.png') 0 0 no-repeat;
}


/* Template Parts */

.breadcrumbs {
	margin: 0 0 1em 0; padding: 0;
	list-style: none outside;
}

.breadcrumbs li {
	display: inline-block; *display: inline; *zoom: 1;
	margin: 0; padding: 0;
	font-size: 0.8em; color: #ccc;
}

.breadcrumbs .before {
	margin-right: 0.4em; *margin-left: 0.4em;
}

.breadcrumbs .current {
	color: #666;
}

/* Tweet Vertical */

.twitterfeed ul.tweet_list li {
    font-size: 0.75em;
}

.twitterfeed ul.tweet_list li .tweet_text {
    display: block;
    margin-bottom: 0.25em;
}

.twitterfeed ul.tweet_list li > a {
    display: block;
    margin-bottom: 0.75em;
    font-size: 0.75em;
}

/* User Profiles */

#user_edit li {
	clear: both;
	margin: 0 0 5px 0;
	list-style: none;
}

#user_edit legend {
	font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
	width: 410px !important;
}

#user_edit select[name=dob_month] {
	width: 100px !important;
}

#user_edit select[name=dob_day] {
	width: 50px !important;
}

#user_edit select[name=dob_year] {
	width: 50px !important;
}

#user_edit select[name=gender] {
	width: 100px !important;
}

/* Common Content Styles */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 10px 20px;
}

.boxout.left {
    float: left;
    margin: 0 20px 10px;
}


/* Home accrodian slider */
#accordian-bg {
	height: 364px;
	background: url('../img/bg-slider.jpg') 0 0 repeat-x;
	}
	
#accordian-bg-image {
	height: 364px;
	background: url('../img/bg-slider-mid.jpg') no-repeat scroll 50% 0;
	}
	
#wrapper #banner .slider-wrapper {
	width: 970px;
	height: 360px;
	margin-top:115px;
	border-left: 6px solid #fff;
	border-top: 6px solid #fff;
	border-right: 6px solid #fff;
	}
	
#accordian-images li {position:relative; border-left:1px solid white; overflow:visible !important; }
#accordian-images div.slider-bg {background:#000;top:272px;height:102px;width:310px;left:0;position:absolute;z-index:10;opacity:.5;}
#accordian-images div.slider-info {top:280px;height:435px;left:0;position:absolute;width:400px;z-index:15;padding:15px; background:#00349a; border-top:2px solid white; cursor:pointer; }
#accordian-images div.slider-info strong {font-size:21px;color:#fff;margin-bottom:5px; text-transform: uppercase; font-family:'Oswald', sans-serif; font-weight:500; line-height:22px; display:block; width:300px; }
#accordian-images div.slider-info p {display:none;font-size:12px;line-height:14px;color:#fff;margin:0 !important;}
#accordian-images li.slider-open div.slider-info {width:400px; background:#00349a; }
#accordian-images li.slider-open div.slider-info p {display:block;}

#accordian-images div.slider-info a:hover {
  text-decoration:none; }

#accordian-images li.slider:hover .slider-info {
  background:black; }
  
#accordian-images li.slider-closed img.arrow {
  margin-top:-22px;
  margin-left:46px; }
  
#accordian-images li.spares.slider-closed img.arrow {
  margin-left:56px; }

#accordian-images li.spares.slider-open img.arrow {
  margin-left:125px; }
  
#accordian-images li.stock.slider-closed img.arrow {
  margin-left:55px; }

#accordian-images li.stock.slider-open img.arrow {
  margin-left:120px; }
  
#accordian-images li.contact.slider-closed img.arrow {
  margin-left:86px; }

#accordian-images li.contact.slider-open img.arrow {
  margin-left:153px; }
  
#accordian-images li.slider-open img.arrow {
  margin-top:-22px;
  margin-left:108px; }
  
#accordian-images li.slider img {
  cursor:pointer; }
	
.slider-shaddow {
	position: absolute;
	top: 0;
	left: -21px;
	z-index: 5000;
	width:20px;
	height:436px;
	background:url(../img/slider-shaddow.png) 0 0 repeat-y;
	}

#accordian-images .slider-info img { 
	display: inline-block;
	margin-top: -5px;
	box-shadow: none !important;
	}
	
.slider-wrapper ul#accordian-images {
  margin-bottom:0;
  height:436px !important; }

.left-content {
  float:left;
  width:100%; }
  
.google-map {
  float:left;
  margin:20px 0 15px 0;
  width:95%;
  border:1px solid #efefef;
  padding:13px;
  box-shadow:0px 0px 11px -6px black;
  -moz-box-shadow:0px 0px 11px -6px black;
  -webkit-box-shadow:0px 0px 11px -6px black; }
  
.right-content {
  float:right;
  width:31%;
  min-height:810px;
  background:#f2f2f2;
  padding:5px 0 5px 0; }
  
/**CONTACT FORM**/

.right-content form#contact_form {
  float:left;
  display:block;
  width:212px;
  padding:0;
  margin:40px 0 0 44px; }
  
.right-content form#contact_form div {
  float:left;
  clear:none;
  width:auto; }
  
.right-content form#contact_form div#contact_form_errorloc {
  display:none;
  margin:0;
  float:left; }
  
.right-content form#contact_form div.form_column {
  margin-bottom:20px; }
  
.right-content form#contact_form #contact_form_ajax_msg {
  float:left;
  margin:0; }
  
.right-content form#contact_form .clear {
  display:none; }
  
.right-content form#contact_form .form_row {
  width:100%; }
  
/**GALLERY**/

#galleria {
  float:left;
  margin-bottom:40px;
  width:100%; }
  
#galleria .notouch .galleria-thumb-nav-right:hover, #galleria .notouch .galleria-thumb-nav-left:hover {
  background-color:transparent; }
  
/** NEWS LISTING **/
  
h1.news-main-title {
  margin-bottom:15px; }  

hr.posts-stroke {
  display:block;
  float:left;
  width:100%;
  border-top:1px solid #efefef;
  margin-top:8px;
  margin-bottom:17px; }
  
.news-listing {
  float:left;
  width:100%;
  border-bottom:1px solid #efefef;
  padding-bottom:10px;
  margin-bottom:25px; }
  
.news-listing h2 {
  font-family:'Oswald', sans-serif;
  font-size:30px;
  line-height:32px;
  font-style:normal;
  margin-bottom:18px; }
  
.news-listing h2.post-view {
  margin-top:15px; }
  
.news-listing h2 a {
  color:00349a; }
  
.news-listing .meta {
  float:left;
  font-weight:bold;
  width:100%; }
  
.news-listing .meta span {
  font-weight:normal; }
  
.news-listing .meta > div {
  float:left;
  font-size:15px;
  color:#575757;
  width:100%;
  margin-bottom:3px; }
  
.news-listing .preview, .news-listing .body {
  float:left;
  width:100%;
  margin-top:17px;
  margin-bottom:5px; }
  
.news-listing .preview p {
  margin-bottom:8px; }
  
.news-listing p {
  line-height:17px;
  font-size:12px; }
  
.news-listing a.readmore {
  display:block;
  float:left;
  width:103px;
  height:25px;
  background:00349a;
  color:white;
  padding:4px 0 3px 0;
  margin:11px 0 9px 0;
  text-shadow:1px 1px 1px #184972;
  font-size:18px;
  line-height:20px;
  text-align:center;
  font-family:'Oswald', sans-serif; }
  
.news-listing a.readmore:hover {
  text-decoration:none; }
  
.design-list-contain {
  float:left;
  width:100%;
  border-bottom:1px solid #dfdfdf;
  padding-bottom:29px; *padding-bottom:10px;
  margin-bottom:35px; }
  
.list-image {
  float:left;
  width:280px;
  padding:15px;
  background:white;
  border:1px solid #dfdfdf; }
  
.list-content {
  float:left;
  width:590px;
  margin-left:30px; }
  
.list-content h2 {
  display:block;
  float:left;
  width:100%;
  font-style:normal;
  font-size:22px;
  line-height:24px;
  font-weight:600;
  padding:0 0 10px 0;
  margin:0; }
  
a.read-design {
  display:block;
  margin:10px 0 0 0;
  float:right;
  width:140px;
  height:27px;
  padding-top:9px;
  font-size:18px;
  text-align:center;
  color:white;
  font-weight:bold;
  background:#00349a; }